<?php
define('ROOT','../');
define('GCMS',true);
if ($aut == true) {
$who = $db -> dbcount('COUNT(`login`)','online',"`where` = 'forum'");
$msg .= '<div class="tochechki"><a href="./pravila.php"><b>Правила</b></a>  | <a href="./settings.php">Настройки</a>  | <a href="./who.php">Онлайн ('.$who.')</a> | <a href="./poisk.php">Поиск</a> | <a href="'.ROOT.'help/?do=bb">BB-code</a> | ';
$msg .= '<a href="'.ROOT.'help/smile.php">Смайлы</a></div>';}
?>